Categories:
  - Time
License: GPL-3.0-only
SourceCode: https://github.com/JuliusHenke/Timetable-App
IssueTracker: https://github.com/JuliusHenke/Timetable-App/issues

Name: Timetable
AutoName: Timetable      //Single words ------------------------------------------------------------------
Description: |-
    ''Smart Timetable'' is a simple app for school and university time tables.

    The "Smart Timetable" is designed to be quick to set up and use. You can
    save information like the room of your subject or your teacher.

    The app also makes it possible to have an fitted timetable for even and odd
    weeks. This means you can save 2 timetables which rotate every week.

RepoType: git
Repo: https://github.com/JuliusHenke/Timetable-App

Builds:
  - versionName: '2.3'
    versionCode: 17
    commit: '2.3'
    subdir: app/
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 18
    commit: '2.4'
    subdir: app/
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 19
    commit: 2.4.1
    subdir: app/
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.4.1
CurrentVersionCode: 19
